OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
CmdPair Struct Reference

## Data Fields
const CmdStruct * | a
const char * | v

## Detailed Description

Definition at line 222 of file strgen_base.cpp.

The documentation for this struct was generated from the following file:

- src/strgen/strgen_base.cpp